.orderbox{
    /* width: ; */
    padding: 10px;
    border: 2px solid ;
    border-radius: 15px;
    /* background-color: #7492f6; */
    background-color:rgba(0, 0, 200, 0.2);
    margin: auto;
}
.blue{
    place-items: center;
  text-align: center;
    background-color:rgba(60, 93, 213, 0.984);
    width: 340px; /* Adjust the width as per your requirement */
    display: grid;
    margin: 0 auto; /* Automatically centers the div horizontally */
    height: 70px;
    border: 2px solid ;
    border-top-right-radius: 15px ; /* Border style and color */
    border-top-left-radius: 15px ; /* Border style and color */
}
.blue a{
    color: black;
    font-size: larger;
    font-family: cursive;
}
.centered-box {
    font-family: serif;
    background-color:rgba(0, 0, 200, 0.2);
    width: 340px; /* Adjust the width as per your requirement */
    height: auto; /* Adjust the height as per your requirement */
    border-bottom-left-radius: 15px ; /* Border style and color */
    border-bottom-right-radius: 15px ; /* Border style and color */
    border: 2px solid ;
    padding: 28px;
    margin: 0 auto; /* Automatically centers the div horizontally */
  display: grid;
  place-items: center;
  text-align: center; /* Centers the content vertically */
  }

  .centered-button {
    margin-top: 20px; /* Adjust the margin as needed */
  }

/* div p{
    margin: 0;
} */
.phonen{
    font-size: 24px; /* Adjust the font size as needed */
  font-weight: bold;
  /* color: red; Adjust the color as needed */
  /* margin-top: 10px; */
}
.prod{
    height: max-content;
}


.featured-itemss{
  border-radius: 5px;
	border: 1px solid #eee;
	padding-left: 40px ;
	padding-right: 40px ;
  padding-top: 10px;
  padding-bottom: 10px;
	transition: all 0.5s;
  
}

.featured-itemss img {
    width: 90%;
    height: auto;
    position: center;
    
    /* max-width: 100%; */
    max-height: 200px; /* Change this to the desired height */
  }

  .featured-itemss h4 {
	font-size: 17px;
	font-weight: 700;
	color: #1e1e1e;
	margin-top: 15px;
	transition: all 0.5s;
}
 
.featured-itemss h6 {
	color: #3a8bcd;
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 0px;
}

.carousel-container {
  background-color: aquamarine;
  width: 100%;
  height: 200px;
  position: relative;
  overflow: hidden;
}

.carousel-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2em;
  color: white;
  background-color: #333;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.carousel-slide.active {
  opacity: 1;
}
.bbs{
  align-items: center;
}
.boxc{
background-color: #333;
  width: 460px;
  height: 400px;
}